Mozilla Thunderbird < 78.15

high Nessus 插件 ID 154060

简介

远程 Windows 主机上安装的邮件客户端受到多个漏洞的影响。

描述

远程 Windows 主机上安装的 Thunderbird 版本低于 78.15。因此,该应用程序受到 mfsa2021-46 公告中提及的多个漏洞的影响。

- 在 MessageTasks 上操作期间,任务还在计划阶段就被删除,可导致内存损坏和潜在可利用的崩溃。(CVE-2021-38496)

- Mozilla 开发人员和社区成员 Andreas Pehrson 及 Christian Holler 报告 Thunderbird 78.14 中存在内存安全错误。其中某些错误展示出内存损坏迹象,我们推测若攻击者付出足够努力,就能利用部分错误运行任意代码。(CVE-2021-38500)

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号来判断。

解决方案

升级至 Mozilla Thunderbird 78.15 或更高版本。

另见

https://www.mozilla.org/en-US/security/advisories/mfsa2021-46/

插件详情

严重性: High

ID: 154060

文件名: mozilla_thunderbird_78_15.nasl

版本: 1.8

类型: local

代理: windows

系列: Windows

发布时间: 2021/10/13

最近更新时间: 2022/1/26

支持的传感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

风险信息

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2021-38500

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:mozilla:thunderbird

必需的 KB 项: Mozilla/Thunderbird/Version

易利用性: No known exploits are available

补丁发布日期: 2021/10/5

漏洞发布日期: 2021/10/5

参考资料信息

CVE: CVE-2021-38496, CVE-2021-38500

IAVA: 2021-A-0461-S, 2021-A-0450-S